/*     48976 : 버튼      */
.button__48976__ {font-size:0}
.button__48976__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #aaaaaa;border-radius:100px;background:#aaaaaa;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__48976__.style_line a {background:transparent;color:#aaaaaa}

@media all and (min-width:1024px){
	.button__48976__ a {font-size:20px}
}

/*     48977 : 버튼      */
.button__48977__ {font-size:0}
.button__48977__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #d00000;border-radius:100px;background:#d00000;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__48977__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__48977__ a {font-size:20px}
}

/*     48975 : Image Slide (Gallery Type)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__48975__ {max-width:1000px; margin:0 auto;}

.pm-slide_img__48975__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__48975__ a img {border:none;}
.pm-slide_img__48975__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__48975__ .item {position:relative;}
.pm-slide_img__48975__ .item img {vertical-align:top;}
.pm-slide_img__48975__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__48975__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__48975__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__48975__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__48975__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_img__48975__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__48975__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_img__48975__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_img__48975__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__48975__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__48975__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__48975__ {margin:-2px; padding-top:10px;}
.pm-slide_thum__48975__ a {border:none; text-decoration:none;}
.pm-slide_thum__48975__ a img {border:none;}
#owl_thum__48975__:after {content:''; display:block; clear:both;}
.pm-slide_thum__48975__ .item {padding-left:2px; box-sizing:border-box;}
.pm-slide_thum__48975__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__48975__ .item a {display:block; opacity:0.5;}
.pm-slide_thum__48975__ .active a {opacity:1;}

.pm-slide_thum__48975__ .item {float:left; width:33.33%;}

.pm-slide_gallery__48975__.empty__48975__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__48975__ .item {width:16.66%;}
}
@media (min-width:1024px){
	.pm-slide_thum__48975__ .item {width:16.66%;}
	.pm-slide_img__48975__ .item .caption {top:85%;}
} 

.pm-slide_img__48975__.build_edit_mode .item {display:none;}
.pm-slide_img__48975__.build_edit_mode .item img {width:100%;}
.pm-slide_img__48975__.build_edit_mode .item:first-child {display:block;}

